@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');


/*----------共通----------*/

body {
	width: 100%;
	margin: 0;
	padding: 0;
}
* {
	box-sizing: border-box;
}
p,img,dl,dt,dd,ul,li,h1,h2,h3 {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: top;
}

ul,li {
	list-style-type: none;
}
a:link,
a:visited {
	font-weight: 700;
	color: #3bcc1a;
}
a:hover,
a:active {
	text-decoration: none;
	transition: 0.4s;
	color: #ff4f98;
}

/*----------PC/SP表示切り替え----------*/

.spout {
	display: none;
}
	@media screen and (max-width: 769px){
		.pcout {
			display: none;
		}
		.spout {
			display: block;
		}
	}
	
/*----------箱----------*/

#wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-family: "Zen Maru Gothic", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 16px;
	line-height: 1.7;
	background: url("../images/bg02.png") no-repeat  center top / 100% fixed,url("../images/bg01.png");
}
.contents {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 40px;
	background: #fff;
	color: #666;
}
	@media screen and (max-width: 769px){
		#wrapper {
			font-size: 14px;
		}
		.contents {
			padding-bottom: 5%;
			width: 100%;
		}
	}
/*----------PCメニュー----------*/

.menubox {
	width: 100%;
	padding: 16px 0 16px;
	background: url("../images/menu_bg.png");
	border-top:solid 6px #fff;
	border-bottom:solid 6px #fff;
}
.menubox img {
	width: 100%;
}

 .menubox ul.menu_pc {
	display: flex;
	flex-wrap: wrap;
	margin: 0 1%;
}
.menubox ul.menu_pc li {
	width: 32%;
	margin: 0.6%;
}
.menubox ul.menu_pc li:hover {
	filter: brightness(1.2);
}
	@media screen and (max-width: 769px){
		.menubox {
			display: none;
		}
	}
/*----------SPメニュー----------*/

.gnavi {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 300;
}
.gnavi_inner {
	position: relative;
}
.nav_list {
	display: none;
}
	@media only screen and (max-width: 769px) {
		.nav {
			position: fixed;
			left: -100%;
			width: 100%;
			height: 100vh;
			transition: all .4s;
			z-index: 200;
			overflow-y: auto;
		}
		.hamburger {
			position: absolute;
			right: 8px;
			top: 8px;
			width: 68px;
			height: 68px;
			cursor: pointer;
			background: #ff4e9c;
			z-index: 300;
			border-radius: 100%;
			border:solid 4px #fff;
		}
		.nav_list {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			align-content: center;
			height: 100vh;
		}
		.nav_list li {
			width: 55%;
			max-width: 450px;
			margin-bottom: 4%;
		}
		.nav_list li img {
			width: 100%;
		}
		.hamburger span {
			position: absolute;
			left: 50%;
			margin-left: -15px;
			width: 30px;
			height: 6px;
			background-color: #fff;
			transition: all .2s;
		}
		.hamburger span:nth-child(1) {
			top: 18px;
		}
		.hamburger span:nth-child(2) {
			top: 50%;
			margin-top: -3px;
		}
		.hamburger span:nth-child(3) {
			bottom: 18px;
		}
		.black_bg {
			position: fixed;
			left: 0;
			top: 0;
			width: 100vw;
			height: 100vh;
			z-index: 101;
			background: #fffcc5;
			opacity: 0;
			visibility: hidden;
			transition: all .4s;
			cursor: pointer;
		}
		/* 表示された時用のCSS */
		.nav-open .nav {
			left: 0;
		}
		.nav-open .black_bg {
			opacity: 1;
			visibility: visible;
		}
		.nav-open .hamburger span:nth-child(1) {
			transform: rotate(45deg);
			top: 50%;
			margin-top: -3px;
		}
		.nav-open .hamburger span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.nav-open .hamburger span:nth-child(3) {
			transform: rotate(-45deg);
			top: 50%;
			margin-top: -3px;
		}
	}
	
/*----------SNS----------*/

ul.topsns {
    max-width: 721px;
	margin: 0 auto;
	padding: 10% 0;
	background: url("../images/top/sns_bg.png") no-repeat center center / contain #fff;
	text-align: center;
}
ul.topsns li {
	margin-right: 10px;
	display: inline-block;
}
ul.topsns li a:hover {
	opacity: 0.7;
	filter: brightness(1.5);
}
	@media screen and (max-width: 769px){
		ul.topsns {
    		width: 80%;
			margin: 0 auto;
			paddin: 4% 0;
		}
		ul.topsns li {
			width: 16%;
		}
		ul.topsns li img {
			width: 100%;
		}
		#footer ul.social {
			display: none;
		}
		.tx_social_table {
			margin: 0 auto;
		}
		#sp_social_area {
			margin: 0 0 0 !important;
		}
	}

/*----------フッター----------*/

#footer {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 15px;
	text-align: center;
	background: #56b36d;
	color: #fff;
}
#footer ul.footer_menu {
	display: table;
	line-height: 1;
	margin: 0 auto 35px;
	padding:20px 0;
	background: #ff4f98;
	width: 100%;
	border-bottom: solid #ffe599 6px;
}
#footer ul.footer_menu li {
	display: inline-block;
}
#footer ul.footer_menu li img {
	display: none;
}
#footer ul.footer_menu li:not(:last-child) {
	margin-right: 1em;
	padding-right: 1em;
	border-right: 2px solid #fff;
}
#footer ul.footer_menu li a {
	position: relative;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	font-feature-settings: "palt";
}
#footer ul.footer_menu li a::before{
	position: absolute;
	content: "";
	left: 0;
	bottom: -4px;
	width: 0;
	height: 4px;
	background: #fff;
	transition: 0.3s;
}
#footer ul.footer_menu li a:hover::before{
	width: 100%;
}
#footer .copyright {
	font-size: 14px;
	padding:2% 0;
}
	@media screen and (max-width: 769px){
		#footer {
			padding: 0;
			width: 100%;
		}
		#footer ul.footer_menu {
			display: flex;
			flex-wrap: wrap;
			width: 100%;
			margin: 0 0;
			padding:6px 3%;
			background: url("../images/menu_bg.png");
		}
		#footer ul.footer_menu li {
			font-size: 0;
			width: 32%;
			margin: 0.6%;
		}
		#footer ul.footer_menu li img {
			display: block;
			width: 100%;
		}
		#footer ul.footer_menu li:not(:last-child) {
			margin-right: 0;
			padding-right: 0;
			border-right: none;
		}
		#footer ul.footer_menu li a {
			position: static;
			font-size: 0;
		}
		#footer ul.footer_menu li a::before{
			position: static;
			content: none;
			background: none;
		}
		#footer .copyright {
			font-size: 12px;
			color: #fff;
		}
	}
	
/*----------動画----------*/

.mov .mov_inner {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
.mov .mov_inner iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}
